## pyrit-opencl 0.4.0

=== debian/changelog ===
pyrit-opencl (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #731640).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 13 Aug 2014 18:25:10 +1000
