=== debian/control ===
Source: pyrit-opencl
Section: python
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), python-all-dev
              ,libssl-dev
              ,ocl-icd-opencl-dev
              ,opencl-headers
              ,zlib1g-dev
X-Python-Version: >= 2.7
Standards-Version: 3.9.5
Homepage: https://code.google.com/p/pyrit/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pyrit-opencl.git
Vcs-Git: git://anonscm.debian.org/collab-maint/pyrit-opencl.git

Package: pyrit-opencl
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
        ,pyrit
Enhances: pyrit
Description: OpenCL extension module for Pyrit
 This package adds OpenCL capability to Pyrit.
 .
 Pyrit allows one to create massive databases, pre-computing part of the
 WPA/WPA2-PSK authentication phase in a space-time-tradeoff. Exploiting the
 computational power of many-core- and other platforms through ATI-Stream,
 Nvidia CUDA, OpenCL, and VIA Padlock, it is currently by far the most
 powerful attack against one of the world's most used security-protocols.
