=== debian/watch ===
# uscan(1) configuration file.
version=3

http://code.google.com/p/pyrit/downloads/list?can=1 \
 .*/[Cc][Pp]yrit-[Oo]pen[Cc][Ll]-([0-9.]+)\.tar\.(?:bz2|gz|xz)
